std::is_unsigned< _Tp >(3)

NAME
std::is_unsigned< _Tp > -

SYNOPSIS

Inherits type< is_arithmetic< _Tp >, __not_< is_signed< _Tp > > >.

Detailed Description

  template<typename _Tp>struct std::is_unsigned< _Tp >
is_unsigned

Definition at line 575 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.